description: Full matched metrics pipeline
imports:
  - location: $FARO_DIR/pipelines/preparation/preparation_matched.yaml
  - location: $FARO_DIR/pipelines/measurement/measurement_matched.yaml
  - location: $FARO_DIR/pipelines/summary/summary_matched.yaml
